{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function security_check, msg, send_event, fieldcount\r\ndeclare subroutine forward_event, security_err_msg\r\n$insert security_rights_equ\r\n\r\nif security_check( 'Desig Err Grp', Delete$ ) then\r\n   forward_event()\r\n   AllControls = utility( 'OBJECTLIST', @window, '' )\r\n   Acnt = fieldcount( AllControls, @fm )     \r\n   for i = 1 to Acnt         \r\n      ThisControl = AllControls<i>\r\n      if ThisControl[-6,6] = '_LABEL' or index( ThisControl, 'MENU', 1 ) or index( ThisControl, 'TEXT', 1 ) else\r\n         void = set_property( ThisControl, 'ENABLED', 1 )\r\n      end           \r\n   next i \r\nend else\r\n   security_err_msg( 'Desig Err Grp', Delete$ )\r\nend\r\nRETURN 0"
        }
    }
}